Skip to content
Newer
Older
100644 274 lines (271 sloc) 5.77 KB
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
1 GEM
da23fdb @sferik Use HTTPS rubygems source
sferik authored Dec 12, 2011
2 remote: https://rubygems.org/
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
3 specs:
4 abstract (1.0.0)
c56190f @sferik Update rails dependency to version 3.0.11
sferik authored Nov 19, 2011
5 actionmailer (3.0.11)
6 actionpack (= 3.0.11)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored Jul 15, 2011
7 mail (~> 2.2.19)
c56190f @sferik Update rails dependency to version 3.0.11
sferik authored Nov 19, 2011
8 actionpack (3.0.11)
9 activemodel (= 3.0.11)
10 activesupport (= 3.0.11)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
11 builder (~> 2.1.2)
12 erubis (~> 2.6.6)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored Jul 16, 2011
13 i18n (~> 0.5.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
14 rack (~> 1.2.1)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored Jul 16, 2011
15 rack-mount (~> 0.6.14)
5e66822 @qrush bring gemfile and tests into early 2011
qrush authored Mar 18, 2011
16 rack-test (~> 0.5.7)
a86bc15 @qrush Upgrade to rails 3rc2
qrush authored Aug 23, 2010
17 tzinfo (~> 0.3.23)
c56190f @sferik Update rails dependency to version 3.0.11
sferik authored Nov 19, 2011
18 activemodel (3.0.11)
19 activesupport (= 3.0.11)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
20 builder (~> 2.1.2)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored Jul 16, 2011
21 i18n (~> 0.5.0)
c56190f @sferik Update rails dependency to version 3.0.11
sferik authored Nov 19, 2011
22 activerecord (3.0.11)
23 activemodel (= 3.0.11)
24 activesupport (= 3.0.11)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored Jul 16, 2011
25 arel (~> 2.0.10)
a86bc15 @qrush Upgrade to rails 3rc2
qrush authored Aug 24, 2010
26 tzinfo (~> 0.3.23)
c56190f @sferik Update rails dependency to version 3.0.11
sferik authored Nov 19, 2011
27 activeresource (3.0.11)
28 activemodel (= 3.0.11)
29 activesupport (= 3.0.11)
30 activesupport (3.0.11)
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 15, 2011
31 addressable (2.2.6)
126ba18 @sferik Hoptoad is now Airbrake
sferik authored Dec 15, 2011
32 airbrake (3.0.9)
33 activesupport
34 builder
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
35 arel (2.0.10)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
36 builder (2.1.2)
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored Nov 24, 2011
37 capistrano (2.9.0)
38 highline
39 net-scp (>= 1.0.0)
40 net-sftp (>= 2.0.0)
41 net-ssh (>= 2.0.14)
42 net-ssh-gateway (>= 1.1.0)
43 capistrano-ext (1.2.1)
44 capistrano (>= 1.0.0)
f858f9c @sferik Update capybara dependency to version 1.1.2
sferik authored Nov 19, 2011
45 capybara (1.1.2)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored Jul 23, 2011
46 mime-types (>= 1.16)
47 nokogiri (>= 1.3.3)
48 rack (>= 1.0.0)
49 rack-test (>= 0.5.4)
4952571 @sferik Update capybara dependency to version 1.0.1
sferik authored Aug 23, 2011
50 selenium-webdriver (~> 2.0)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored Jul 23, 2011
51 xpath (~> 0.1.4)
a37c038 @sferik Update childprocess dependency to version 0.2.4
sferik authored Dec 26, 2011
52 childprocess (0.2.4)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored Jul 23, 2011
53 ffi (~> 1.0.6)
9b5a455 @sferik Update clearance dependency to version 0.13.0
sferik authored Oct 14, 2011
54 clearance (0.13.0)
55 diesel (~> 0.1.5)
b94f734 @sferik Update clearance dependency to version 0.12.0
sferik authored Sep 9, 2011
56 rails (>= 3.0)
97f413a @sferik Update pry dependency to version 0.9.6.2
sferik authored Oct 1, 2011
57 coderay (0.9.8)
bac90e8 @sferik Update crack dependency to version 0.3.1
sferik authored Sep 24, 2011
58 crack (0.3.1)
a95748c @sferik Update cucumber dependency to version 1.1.4
sferik authored Dec 10, 2011
59 cucumber (1.1.4)
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
60 builder (>= 2.1.2)
61 diff-lcs (>= 1.1.2)
a95748c @sferik Update cucumber dependency to version 1.1.4
sferik authored Dec 10, 2011
62 gherkin (~> 2.7.1)
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
63 json (>= 1.4.6)
cbb292f @sferik Update cucumber_rails dependency to version 1.0.3
sferik authored Sep 11, 2011
64 term-ansicolor (>= 1.0.6)
53daf01 @sferik Update cucumber-rails dependency to version 1.2.1
sferik authored Dec 4, 2011
65 cucumber-rails (1.2.1)
66 capybara (>= 1.1.2)
67 cucumber (>= 1.1.3)
db503ed @sferik Update cucumber-rails dependency to version 1.0.5.
sferik authored Sep 14, 2011
68 nokogiri (>= 1.5.0)
27711c5 @sferik Revert "Update delayed_job dependency to version 3.0.0"
sferik authored Jan 1, 2012
69 daemons (1.0.10)
a14debc @sferik Update database_cleaner dependency to version 0.7.0
sferik authored Nov 12, 2011
70 database_cleaner (0.7.0)
27711c5 @sferik Revert "Update delayed_job dependency to version 3.0.0"
sferik authored Jan 2, 2012
71 delayed_job (3.0.0.pre4)
30c28b1 @qrush Upgrade DJ to latest gem
qrush authored Jan 4, 2011
72 activesupport (~> 3.0)
27711c5 @sferik Revert "Update delayed_job dependency to version 3.0.0"
sferik authored Jan 2, 2012
73 daemons (= 1.0.10)
74 delayed_job_active_record (0.2.1)
af1befe @bryckbost Update delayed_job dependency to version 3.0.0.pre.
bryckbost authored Sep 28, 2011
75 activerecord (> 2.1.0)
27711c5 @sferik Revert "Update delayed_job dependency to version 3.0.0"
sferik authored Jan 2, 2012
76 delayed_job (~> 3.0.0.pre)
b94f734 @sferik Update clearance dependency to version 0.12.0
sferik authored Sep 9, 2011
77 diesel (0.1.5)
78 railties
3d591ce @sferik Update diff-lcs dependency to version 1.1.3
sferik authored Aug 28, 2011
79 diff-lcs (1.1.3)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
80 erubis (2.6.6)
81 abstract (>= 1.0.0)
b664a2d @sferik Update excon dependency to version 0.9.4
sferik authored Dec 23, 2011
82 excon (0.9.4)
ff72d92 @sferik Update factory_girl dependency to version 2.3.2
sferik authored Nov 27, 2011
83 factory_girl (2.3.2)
ba91bd0 @sferik Update factory_girl dependency to version 2.1.2
sferik authored Sep 24, 2011
84 activesupport
9eb7fa1 @sferik Update factory_girl_rails dependency to version 1.4.0
sferik authored Nov 19, 2011
85 factory_girl_rails (1.4.0)
86 factory_girl (~> 2.3.0)
5a1bbf5 @sferik Update factory_girl_rails dependency to version 1.0.1
sferik authored Jul 15, 2011
87 railties (>= 3.0.0)
6f9a780 @sferik Update ffi dependency to version 1.0.11
sferik authored Nov 14, 2011
88 ffi (1.0.11)
455148e @sferik Update fog dependency to version 1.1.2
sferik authored Dec 18, 2011
89 fog (1.1.2)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
90 builder
455148e @sferik Update fog dependency to version 1.1.2
sferik authored Dec 18, 2011
91 excon (~> 0.9.0)
92 formatador (~> 0.2.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
93 mime-types
455148e @sferik Update fog dependency to version 1.1.2
sferik authored Dec 18, 2011
94 multi_json (~> 1.0.3)
95 net-scp (~> 1.0.4)
ec37ba5 @sferik Update fog dependency to version 1.1.1
sferik authored Nov 11, 2011
96 net-ssh (>= 2.1.3)
455148e @sferik Update fog dependency to version 1.1.2
sferik authored Dec 18, 2011
97 nokogiri (~> 1.5.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
98 ruby-hmac
78d3c52 @sferik Update formatador dependency to version 0.2.1
sferik authored Sep 3, 2011
99 formatador (0.2.1)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
100 gchartrb (0.8)
a95748c @sferik Update cucumber dependency to version 1.1.4
sferik authored Dec 10, 2011
101 gherkin (2.7.1)
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
102 json (>= 1.4.6)
e160c82 @sferik Update gravtastic dependency to version 3.2.6
sferik authored Sep 3, 2011
103 gravtastic (3.2.6)
e18eaf3 @sferik Update guard dependency to version 0.10.0
sferik authored Jan 1, 2012
104 guard (0.10.0)
4fadbbf @sferik Update guard dependency to version 0.9.0
sferik authored Dec 19, 2011
105 ffi (>= 0.5.0)
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored Sep 16, 2011
106 thor (~> 0.14.6)
e3f1257 @cmeiklejohn Add guard-bundler.
cmeiklejohn authored Sep 16, 2011
107 guard-bundler (0.1.3)
108 bundler (>= 1.0.0)
109 guard (>= 0.2.2)
45343fe @sferik Update guard-cucumber dependency to version 0.7.4
sferik authored Nov 11, 2011
110 guard-cucumber (0.7.4)
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored Sep 16, 2011
111 cucumber (>= 0.10)
07bff51 @sferik Update guard-cucumber dependency to version 0.7.2
sferik authored Oct 1, 2011
112 guard (>= 0.8.3)
67f2a6b @sferik Update high_voltage dependency to version 1.0.1
sferik authored Sep 11, 2011
113 high_voltage (1.0.1)
ce57327 @sferik Update highline dependency to version 1.6.9
sferik authored Dec 18, 2011
114 highline (1.6.9)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored Jul 16, 2011
115 i18n (0.5.0)
ba2b694 @sferik Update jquery-rails dependency to version 1.0.19
sferik authored Nov 26, 2011
116 jquery-rails (1.0.19)
23ba553 @nickrivadeneira use jquery-rails and hope it works
nickrivadeneira authored Sep 23, 2011
117 railties (~> 3.0)
118 thor (~> 0.14)
25ca7e3 @sferik Update json dependency to version 1.6.4
sferik authored Dec 24, 2011
119 json (1.6.4)
2eb89f8 @sferik Update launchy dependency to version 2.0.5
sferik authored Aug 4, 2011
120 launchy (2.0.5)
6d02cca @sferik Update launchy dependency to version 2.0.4
sferik authored Jul 23, 2011
121 addressable (~> 2.2.6)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored Jul 16, 2011
122 mail (2.2.19)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
123 activesupport (>= 2.3.6)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored Jan 26, 2011
124 i18n (>= 0.4.0)
125 mime-types (~> 1.16)
126 treetop (~> 1.4.8)
d44d604 @sferik Update pry dependency to version 0.9.7.3
sferik authored Oct 29, 2011
127 method_source (0.6.7)
128 ruby_parser (>= 2.3.1)
ef89902 @sferik Update mime-types dependency to version 1.17.2
sferik authored Oct 29, 2011
129 mime-types (1.17.2)
3d99e97 @sferik Update multi_json dependency to version 1.0.4
sferik authored Nov 28, 2011
130 multi_json (1.0.4)
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
131 net-scp (1.0.4)
132 net-ssh (>= 1.99.1)
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored Nov 24, 2011
133 net-sftp (2.0.5)
134 net-ssh (>= 2.0.9)
ae249d5 @sferik Update fog dependency to version 1.1.0
sferik authored Nov 11, 2011
135 net-ssh (2.2.1)
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored Nov 24, 2011
136 net-ssh-gateway (1.1.0)
137 net-ssh (>= 1.99.1)
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
138 nokogiri (1.5.0)
65ed61e @sferik Update paul_revere dependency to version 0.2.1
sferik authored Sep 18, 2011
139 paul_revere (0.2.1)
140 rails (~> 3.0)
34f6d2d @sferik Update pg dependency to version 0.12.0
sferik authored Dec 10, 2011
141 pg (0.12.0)
142 rake-compiler (~> 0.7)
0594595 @sferik Update polyglot dependency to version 0.3.3
sferik authored Nov 5, 2011
143 polyglot (0.3.3)
b8b562c @sferik Update pry dependency to version 0.9.7.4
sferik authored Nov 5, 2011
144 pry (0.9.7.4)
97f413a @sferik Update pry dependency to version 0.9.6.2
sferik authored Oct 1, 2011
145 coderay (~> 0.9.8)
d44d604 @sferik Update pry dependency to version 0.9.7.3
sferik authored Oct 29, 2011
146 method_source (~> 0.6.7)
147 ruby_parser (>= 2.3.1)
5cd71f8 @sferik Update pry dependency to version 0.9.5
sferik authored Sep 11, 2011
148 slop (~> 2.1.0)
6fb0cc2 @sferik Revert "Downgrade rack to see if that's what's causing the maintenanc…
sferik authored Dec 28, 2011
149 rack (1.2.5)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
150 rack-maintenance (0.3.0)
151 rack (>= 1.0)
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
152 rack-mount (0.6.14)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
153 rack (>= 1.0.0)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored Jan 26, 2011
154 rack-test (0.5.7)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
155 rack (>= 1.0)
c56190f @sferik Update rails dependency to version 3.0.11
sferik authored Nov 19, 2011
156 rails (3.0.11)
157 actionmailer (= 3.0.11)
158 actionpack (= 3.0.11)
159 activerecord (= 3.0.11)
160 activeresource (= 3.0.11)
161 activesupport (= 3.0.11)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored Jan 26, 2011
162 bundler (~> 1.0)
c56190f @sferik Update rails dependency to version 3.0.11
sferik authored Nov 19, 2011
163 railties (= 3.0.11)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored Aug 7, 2011
164 rails-erd (0.4.5)
165 activerecord (~> 3.0)
166 activesupport (~> 3.0)
167 ruby-graphviz (~> 0.9.18)
c56190f @sferik Update rails dependency to version 3.0.11
sferik authored Nov 19, 2011
168 railties (3.0.11)
169 actionpack (= 3.0.11)
170 activesupport (= 3.0.11)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored Jan 26, 2011
171 rake (>= 0.8.7)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored Jul 16, 2011
172 rdoc (~> 3.4)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored Jan 26, 2011
173 thor (~> 0.14.4)
42fe6c7 @sferik Update rake dependency to version 0.9.2.2
sferik authored Oct 22, 2011
174 rake (0.9.2.2)
34f6d2d @sferik Update pg dependency to version 0.12.0
sferik authored Dec 10, 2011
175 rake-compiler (0.7.9)
176 rake
3c5e42a @sferik Update rdoc dependency to version 3.12
sferik authored Dec 15, 2011
177 rdoc (3.12)
84f1de4 @sferik Update rdoc dependency to version 3.10
sferik authored Oct 8, 2011
178 json (~> 1.4)
1a6a38c @nickrivadeneira retire webrat for good, use capybara in functionals
nickrivadeneira authored Jul 25, 2011
179 redgreen (1.2.2)
bf5bfbb @sferik Update redis dependency to version 2.2.2
sferik authored Aug 4, 2011
180 redis (2.2.2)
355f435 @sferik Update rest-client dependency to version 1.6.7
sferik authored Aug 24, 2011
181 rest-client (1.6.7)
9fc38a5 @sferik Update rest-client dependency to version 1.6.3
sferik authored Jul 15, 2011
182 mime-types (>= 1.16)
4b37031 @sferik Update rr dependency to version 1.0.4
sferik authored Sep 3, 2011
183 rr (1.0.4)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored Aug 8, 2011
184 ruby-graphviz (0.9.21)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
185 ruby-hmac (0.4.0)
d44d604 @sferik Update pry dependency to version 0.9.7.3
sferik authored Oct 29, 2011
186 ruby_parser (2.3.1)
1540a53 @sferik Add pry as a development dependency
sferik authored Aug 27, 2011
187 sexp_processor (~> 3.0)
28147be @sferik Update rubyzip dependency to version 0.9.5
sferik authored Nov 26, 2011
188 rubyzip (0.9.5)
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored Nov 24, 2011
189 rvm (1.9.2)
9d84592 @sferik Update selenium-webdriver dependency to version 2.15.0
sferik authored Dec 10, 2011
190 selenium-webdriver (2.15.0)
4952571 @sferik Update capybara dependency to version 1.0.1
sferik authored Aug 23, 2011
191 childprocess (>= 0.2.1)
e64f6ef @sferik Update selenium-webdriver dependency to version 2.12.1
sferik authored Nov 11, 2011
192 ffi (~> 1.0.9)
fb81b85 @sferik Update selenium-webdriver dependency to version 2.14.0
sferik authored Nov 29, 2011
193 multi_json (~> 1.0.4)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored Jul 23, 2011
194 rubyzip
825d723 @sferik Update sexp_processor dependency to version 3.0.9
sferik authored Dec 10, 2011
195 sexp_processor (3.0.9)
c2155eb @sferik Update shoulda dependency to version 2.11.3
sferik authored Jul 15, 2011
196 shoulda (2.11.3)
6c9bc18 @sferik Update silent-postres dependency to version 0.1.1
sferik authored Aug 28, 2011
197 silent-postgres (0.1.1)
62dac37 @sferik Update sinatra dependency to version 1.2.8
sferik authored Jan 1, 2012
198 sinatra (1.2.8)
5e66822 @qrush bring gemfile and tests into early 2011
qrush authored Mar 18, 2011
199 rack (~> 1.1)
bac90e8 @sferik Update crack dependency to version 0.3.1
sferik authored Sep 25, 2011
200 tilt (>= 1.2.2, < 2.0)
5cd71f8 @sferik Update pry dependency to version 0.9.5
sferik authored Sep 11, 2011
201 slop (2.1.0)
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
202 system_timer (1.2.4)
e04b36c @sferik Update term-ansicolor dependency to version 1.0.7
sferik authored Oct 14, 2011
203 term-ansicolor (1.0.7)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored Jan 26, 2011
204 thor (0.14.6)
8cab936 @sferik Update tilt dependency to version 1.3.3
sferik authored Aug 25, 2011
205 tilt (1.3.3)
eede2b6 @qrush dialing in the download graphs
qrush authored Oct 24, 2010
206 timecop (0.3.5)
d6e56b6 @sferik Update treetop dependency to version 1.4.10
sferik authored Jul 28, 2011
207 treetop (1.4.10)
208 polyglot
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
209 polyglot (>= 0.3.1)
3237eb6 @sferik Update tzinfo dependency to version 0.3.31
sferik authored Nov 6, 2011
210 tzinfo (0.3.31)
63388a4 @sferik Update validates_formatting_of dependency to version 0.3.7
sferik authored Dec 15, 2011
211 validates_formatting_of (0.3.7)
c51ce58 @sferik Update validates_formatting_of dependency to version 0.3.1
sferik authored Dec 1, 2011
212 rails (~> 3.0)
9216f44 @sferik Update webmock dependency to version 1.7.8
sferik authored Nov 20, 2011
213 webmock (1.7.8)
bac90e8 @sferik Update crack dependency to version 0.3.1
sferik authored Sep 25, 2011
214 addressable (~> 2.2, > 2.2.5)
48cbd69 @sferik Update webmock dependency to version 1.6.4
sferik authored Jul 15, 2011
215 crack (>= 0.1.7)
6e6844b @sferik Update will_paginate dependency to version 3.0.2
sferik authored Oct 1, 2011
216 will_paginate (3.0.2)
a9d9e5d @sferik Update xml-simple dependency to version 1.1.1
sferik authored Oct 14, 2011
217 xml-simple (1.1.1)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored Jul 23, 2011
218 xpath (0.1.4)
219 nokogiri (~> 1.3)
1f54310 @sferik Update yajl dependency to version 1.1.0
sferik authored Nov 11, 2011
220 yajl-ruby (1.1.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
221
222 PLATFORMS
223 ruby
224
225 DEPENDENCIES
126ba18 @sferik Hoptoad is now Airbrake
sferik authored Dec 15, 2011
226 airbrake
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored Nov 24, 2011
227 capistrano-ext
07bff51 @sferik Update guard-cucumber dependency to version 0.7.2
sferik authored Oct 2, 2011
228 capybara
b94f734 @sferik Update clearance dependency to version 0.12.0
sferik authored Sep 9, 2011
229 clearance
db503ed @sferik Update cucumber-rails dependency to version 1.0.5.
sferik authored Sep 14, 2011
230 cucumber-rails
43bd391 @sferik Add daemons to Gemfile.lock
sferik authored Jan 1, 2012
231 daemons
9a0abf0 @sferik Update database_cleaner dependency to version 0.6.7
sferik authored Jul 15, 2011
232 database_cleaner
91ee5b7 @sferik Apparently this needs to be in here too
sferik authored Dec 28, 2011
233 delayed_job (~> 3.0.0.pre)
af1befe @bryckbost Update delayed_job dependency to version 3.0.0.pre.
bryckbost authored Sep 29, 2011
234 delayed_job_active_record
82386ff @sferik Let's try this again
sferik authored Dec 16, 2011
235 excon
5a1bbf5 @sferik Update factory_girl_rails dependency to version 1.0.1
sferik authored Jul 16, 2011
236 factory_girl_rails
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
237 fog
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored Jul 15, 2011
238 gchartrb
0630956 @sferik Update gravtastic dependency to version 3.1.0
sferik authored Jul 15, 2011
239 gravtastic
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored Sep 16, 2011
240 guard
e3f1257 @cmeiklejohn Add guard-bundler.
cmeiklejohn authored Sep 16, 2011
241 guard-bundler
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored Sep 16, 2011
242 guard-cucumber
92a050f @sferik Update high_voltage dependency to version 1.0.0
sferik authored Jul 15, 2011
243 high_voltage
07bff51 @sferik Update guard-cucumber dependency to version 0.7.2
sferik authored Oct 2, 2011
244 jquery-rails
e71d38e @sferik Include jruby-openssl on the Java platform
sferik authored Jul 15, 2011
245 jruby-openssl
928b5c7 @sferik Update launchy dependency to version 0.4.0
sferik authored Jul 15, 2011
246 launchy
5710d7e @sferik Don't specify mail version in the Gemfile
sferik authored Sep 3, 2011
247 mail
e06338a @sferik Add explicit mutli_json dependency
sferik authored Oct 14, 2011
248 multi_json
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
249 nokogiri
3290904 @sferik Update paul_revere dependency to version 0.2.0
sferik authored Jul 15, 2011
250 paul_revere
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
251 pg
1540a53 @sferik Add pry as a development dependency
sferik authored Aug 28, 2011
252 pry
6fb0cc2 @sferik Revert "Downgrade rack to see if that's what's causing the maintenanc…
sferik authored Dec 29, 2011
253 rack
08a683e @sferik Update rack dependency to version 1.2.3
sferik authored Jul 15, 2011
254 rack-maintenance
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored Jul 16, 2011
255 rack-test
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored Aug 16, 2011
256 rails (~> 3.0.10)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored Aug 8, 2011
257 rails-erd
60243e5 @sferik Add explicit rdoc dependency for simple_markup
sferik authored Jul 17, 2011
258 rdoc
1a6a38c @nickrivadeneira retire webrat for good, use capybara in functionals
nickrivadeneira authored Jul 25, 2011
259 redgreen
a3acb17 @sferik Update redis dependency to version 2.2.1
sferik authored Jul 15, 2011
260 redis
9fc38a5 @sferik Update rest-client dependency to version 1.6.3
sferik authored Jul 16, 2011
261 rest-client
2872b3a @sferik Update rr dependency to version 1.0.2
sferik authored Jul 15, 2011
262 rr
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored Nov 24, 2011
263 rvm
c2155eb @sferik Update shoulda dependency to version 2.11.3
sferik authored Jul 16, 2011
264 shoulda
74b76ae @sferik Update silent-postgres dependency to version 0.0.8
sferik authored Jul 15, 2011
265 silent-postgres
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored Jul 16, 2011
266 sinatra
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
267 system_timer
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored Jul 16, 2011
268 timecop
06c8978 @sferik Replace validates_url_format_of with validates_formatting_of
sferik authored Nov 30, 2011
269 validates_formatting_of (>= 0.3.0)
48cbd69 @sferik Update webmock dependency to version 1.6.4
sferik authored Jul 16, 2011
270 webmock
3fa4498 @sferik Update will_paginate dependency to version 3.0.0
sferik authored Aug 9, 2011
271 will_paginate
69d8efe @sferik Update xml-simple dependency to version 1.1.0
sferik authored Jul 15, 2011
272 xml-simple
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored Jul 16, 2011
273 yajl-ruby
Something went wrong with that request. Please try again.